"STORE_DESCRIPTION" = "VLC for iOS — это версия бесплатного медиаплеера VLC для iPad, iPhone и iPod touch.\nVLC может воспроизводить все Ваши фильмы, сериалы и музыку во многих форматах без конвертирования.\nПоддерживаются воспроизведение с Dropbox, GDrive, OneDrive, Box, iCloud Drive, iTunes, напрямую по ссылке, через WiFi Sharing, так же как и вещание с SMB, FTP, UPnP/DLNA медиасерверов и Интернет.\nВ VLC поддерживаются продвинутые форматы субтитров, включая SSA, выбор аудиодорожек и изменение скорости воспроизведения.\n\nVLC for iOS — полностью бесплатная и свободная программа с открытым исходным кодом.";

"STORE_DESCRIPTION_TV" = "VLC это бесплатный и свободный кросс-платформенный медиаплеер и медиаплатформа.\nVLC может воспроизводить все Ваши фильмы, сериалы и музыку во многих форматах без конвертирования.\nПоддерживаются воспроизведение с облачных сервисов (Dropbox, OneDrive, Box), Удаленное воспроизведение с Вашего Mac или PC через веб-интерфейс, так же как и воспроизведение с SMB, FTP, UPnP/DLNA медиасерверов и Интернет.\nВ VLC поддерживаются продвинутые форматы субтитров, включая SSA, выбор аудиодорожек и изменение скорости воспроизведения.\n\nVLC for iOS - полностью бесплатная и свободная программа с открытым исходным кодом.\n\nМетаданные и обложки предоставлены TMDb и Hatchet, обслуживающиеся сообществом базы данных по фильмам и музыке.";

"CHOOSE_AUDIO_TRACK" = "Выберите аудиопоток";
"CHOOSE_SUBTITLE_TRACK" = "Выберите субтитры";
"OPEN_TRACK_PANEL" = "Выбор дорожки";
"CHOOSE_TITLE" = "Выберите произведение";
"CHOOSE_CHAPTER" = "Выберите главу";
"CHAPTER_SELECTION_TITLE" = "Главы";
"TITLE" = "Название";
"CHAPTER" = "Глава";
"MINIMIZE_PLAYBACK_VIEW" = "Уменьшить видео";
"FULLSCREEN_PLAYBACK" = "На весь экран";
"TRACK_SELECTION" = "Выбор дорожки";
"AUDIO" = "Аудио";
"SUBTITLES" = "Субтитры";
"LANGUAGE" = "Язык";
"MEDIA_INFO" = "Информация о медиаобъекте";
"VIDEO_DIMENSIONS" = "Размерность видео";
"FORMAT_VIDEO_DIMENSIONS" = "%ix%i пикселов";
"FORMAT_AUDIO_TRACKS" = "Аудиодорожек: %i";
"ONE_AUDIO_TRACK" = "Одна аудиодорожка";
"FORMAT_SPU_TRACKS" = "Дорожек субтитров: %i";
"ONE_SPU_TRACK" = "Одна дорожка субтитров";
"TRACKS" = "Дорожек: %i";
"TRACK" = "Дорожек: %i";

"PLAYING_EXTERNALLY_TITLE" = "Подключен ТВ";
"PLAYING_EXTERNALLY_DESC" = "Данное видео проигрывается на ТВ";
"PLAYING_EXTERNALLY_ADDITION" = "\nВоспроизводится на устройстве:"; /* \n should stay in every translation */

"VFILTER_HUE" = "Тон";
"VFILTER_CONTRAST" = "Контрастность";
"VFILTER_BRIGHTNESS" = "Яркость";
"VFILTER_SATURATION" = "Насыщенность";
"VFILTER_GAMMA" = "Гамма";

"PREAMP" = "Предусилитель";
"DB_FORMAT" = "%i дБ";
"CHOOSE_EQUALIZER_PROFILES" = "Выберите профиль эквалайзера";

"PLAYBACK_FAILED" = "Ошибка воспроизведения";
"PLEASE_WAIT" = "Пожалуйста, подождите…";
"AR_CHANGED" = "Формат кадра: %@";
"DEFAULT" = "По умолчанию";
"FILL_TO_SCREEN" = "На весь экран";
"PLAYBACK_SPEED" = "Скорость воспроизведения";
"SPU_DELAY" = "Задержка субтитров";
"AUDIO_DELAY" = "Задержка звука";
"BUTTON_SLEEP_TIMER" = "Таймер сна";
"SLEEP_TIMER_UPDATED" = "Таймер сна установлен";
"CONTINUE_PLAYBACK" = "Продолжить воспроизведение?";
"CONTINUE_PLAYBACK_LONG" = "Хотите продолжить воспроизведение \"%@\" с того места, где вы остановились?";

"BUTTON_ALL" = "Выделить всё";
"BUTTON_ABOUT" = "О VLC";
"BUTTON_BACK" = "Назад";
"BUTTON_DONE" = "Готово";
"BUTTON_CANCEL" = "Отмена";
"BUTTON_SAVE" = "Сохранить";
"BUTTON_DOWNLOAD" = "Загрузить";
"BUTTON_DELETE" = "Удалить";
"BUTTON_OK" = "ОК";
"BUTTON_CONTRIBUTE" = "Участие";
"BUTTON_CONNECT" = "Открыть";
"BUTTON_RENAME" = "Переименовать";
"BUTTON_LEARN_MORE" = "Подробнее";
"BUTTON_LOGOUT" = "Выйти";
"BUTTON_CONTINUE" = "Продолжить";
"BUTTON_SET" = "Установить";
"BUTTON_RESET" = "Сбросить";
"PRIVATE_PLAYBACK_TOGGLE" = "Без истории";
"SCAN_SUBTITLE_TOGGLE" = "Искать субтитры (только для http)";

"BUTTON_RENDERER" = "Передающие устройства";
"BUTTON_RENDERER_HINT" = "Показать меню доступных передающих устройств";

"UPGRADING_LIBRARY" = "Обновление медиатеки";
"UNTITLED_SHOW" = "Без названия";
"UNKNOWN" = "Неизвестно";

"OPEN_NETWORK" = "Открыть сетевой ресурс";
"NETWORK_TITLE" = "Сетевой ресурс";
"OPEN_NETWORK_HELP" = "Поддерживаемые типы потоков: HTTP, RTSP, RTMP, MMS, FTP, UDP/RTP.";
"HTTP_UPLOAD_SERVER_OFF" = "Подключение неактивно";
"HTTP_UPLOAD_NO_CONNECTIVITY" = "Нет WiFi-подключения";
"OPEN_STREAM_OR_DOWNLOAD" = "Вы хотите скачать или проиграть файл по этому адресу?";
"SHARED_VLC_IOS_LIBRARY" = "Разделяемая библиотека VLC для iOS";
"SMB_CIFS_FILE_SERVERS" = "Файловые серверы (SMB)";

"SMB_CIFS_FILE_SERVERS_SHORT" = "SMB";


"HTTP_DOWNLOAD_FAILED" = "Не удалось загрузить (ошибка %i)";
"HTTP_FILE_CREATION_FAILED" = "Не удалось создать файл";
"HTTP_DOWNLOAD_CANCELLED" = "Загрузка отменена";

"DOWNLOAD_FROM_HTTP_HELP" = "Введите адрес, чтобы загрузить файл на ваш %@.";
"DOWNLOAD_FROM_HTTP" = "Загрузки";
"ERROR_NUMBER" = "Произошла ошибка %i";
"DOWNLOAD_FAILED" = "Ошибка загрузки";
"FILE_NOT_SUPPORTED" = "Формат файла не поддерживается";
"FILE_NOT_SUPPORTED_LONG" = "Формат файла \"%@\" не поддерживается текущей версией VLC для iOS.";
"SCHEME_NOT_SUPPORTED" = "Протокол не поддерживается";
"SCHEME_NOT_SUPPORTED_LONG" = "Протокол (%@) не поддерживается. Используйте адрес, начинающийся с http, https или ftp.";
"RENAME_MEDIA_TO" = "Укажите новое имя для %@";


"SHARING_ACTION_SHEET_TITLE_CHOOSE_FILE" = "Выберите файл:";
"SHARING_ACTIVITY_OPEN_IN_TITLE" = "Открыть в...";
"SHARING_ERROR_NO_FILES" = "Не удалось найти файлы, чтобы сделать их общими";
"SHARING_ERROR_NO_APPLICATIONS" = "Не удалось найти приложения для открытия такого типа файлов";
"SHARING_SUCCESS_CAMERA_ROLL" = "Файл успешно сохранён в «Фотоплёнке»";

"SECTION_HEADER_LIBRARY" = "Медиатека";
"STREAMVC_DETAILTEXT" = "Воспроизводить потоки непосредственно из сети";
"DOWNLOADVC_DETAILTEXT" = "Загружать файлы в ваше устройство";
"HEADER_TITLE_RENDERER" = "Выбор передающего устройства";

"LOCAL_NETWORK" = "Локальная сеть";
"CONNECT_TO_SERVER" = "Подключиться к серверу";
"FILE_SERVER" = "Файловые серверы";
"USER_LABEL" = "Пользователь";
"PASSWORD_LABEL" = "Пароль";
"DISABLE_LABEL" = "Отключить";
"BUTTON_ANONYMOUS_LOGIN" = "Подключиться анонимно";

"LOCAL_SERVER_REFRESH" = "Обновить";
"LOCAL_SERVER_LAST_UPDATE" = "Обновлено %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE" = "Ошибка подключения к серверу";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE" = "Проверьте адрес сервера и данные авторизации";

"CLOUD_SERVICES" = "Облачные службы";
"LOGIN" = "Войти";
"LOGGED_IN" = "Подключено";
"LOGGED_IN_SERVICES" = "Подключено сервисов: %d";
"LOGGED_IN_SERVICE" = "Подключен 1 сервис";

"DROPBOX_DOWNLOAD" = "Загрузить файл?";
"DROPBOX_DL_LONG" = "Вы действительно хотите загрузить файл \"%@\" на ваш %@?";
"DROPBOX_LOGIN" = "Войти";

"GDRIVE_ERROR_FETCHING_FILES" = "Не удалось получить список файлов";
"GDRIVE_DOWNLOAD_SUCCESSFUL" = "Файл успешно загружен";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE" = "Операция завершена";
"GDRIVE_ERROR_DOWNLOADING_FILE" = "Произошла ошибка во время загрузки";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE" = "Ошибка";

"ONEDRIVE_MEDIA_WITHOUT_URL" = "Для выбранного медиаобъекта не определён url";

"DISK_FULL" = "Хранилище переполнено";
"DISK_FULL_FORMAT" = "%@ нельзя сохранить в хранилище %@, так как в нём недостаточно свободного места.";

"NUM_OF_FILES" = "%i файлов";
"ONE_FILE" = "1 файл";
"NO_FILES" = "Нет поддерживаемых файлов";
"DOWNLOADING" = "Загрузка...";
"REMAINING_TIME" = "Осталось: %@";
"BIOMETRIC_UNLOCK" = "Разблокирование медиатеки\nОтмена позволяет ввести защитный код";

//PAPasscode Strings that we need to localize for them

"Settings" = "Настройки"; // plain text key to keep compatibility with InAppSettingsKit's upstream
"ON" = "вкл.";
"OFF" = "выкл.";

"EMPTY_LIBRARY" = "Медиатека пуста";
"EMPTY_LIBRARY_LONG" = "Вы можете воспроизвести медиаданные с вашего сервера в локальной сети, используя облачные хранилища или загрузив на ваше устройство через iTunes, подключение по WiFi.";

"PLAYBACK_SCRUB_HELP" = "Отрегулируйте скорость перемотки пальцем";
"PLAYBACK_SCRUB_HIGH" = "Скорость перемотки: 1";
"PLAYBACK_SCRUB_HALF" = "Скорость перемотки: 1/2";
"PLAYBACK_SCRUB_QUARTER" = "Скорость перемотки: 1/4";
"PLAYBACK_SCRUB_FINE" = "Точная перемотка";
"PLAYBACK_POSITION" = "Позиция воспроизведения";
"VIDEO_FILTER" = "Видеофильтры";
"VIDEO_FILTER_RESET_BUTTON" = "Сбросить видеофильтры";
"VIDEO_ASPECT_RATIO_BUTTON" = "Изменить соотношение сторон";
"PLAY_PAUSE_BUTTON" = "Начать/Приостановить воспроизведение";
"BWD_BUTTON" = "Перемотать назад";
"FWD_BUTTON" = "Перемотать вперёд";
"PLAY_BUTTON" = "Воспроизвести";
"NEXT_BUTTON" = "Next";
"PREV_BUTTON" = "Previous";
"PLAY_ALL_BUTTON" = "Воспроизвести всё";

"VERSION_FORMAT" = "Версия: %@";
"BASED_ON_FORMAT" = "Используется:<br />%@";

"NEW" = "Новое";

"BUG_REPORT_TITLE" = "Сообщить об ошибке";
"BUG_REPORT_MESSAGE" = "Хотите отправить отчет об ошибке?";
"BUG_REPORT_BUTTON" = "Открыть Safari";

"VO_VIDEOPLAYER_TITLE" = "Медиапроигрыватель";
"VO_VIDEOPLAYER_DOUBLETAP" = "Двойное касание покажет или спрячет управление проигрыванием";

"FIRST_STEPS_WELCOME" = "Добро пожаловать!";
"FIRST_STEPS_WELCOME_DETAIL" = "Руководство: синхронизация и воспроизведение медиафайлов.";
"FIRST_STEPS_ITUNES" = "Синхронизация через iTunes";
"FIRST_STEPS_ITUNES_DETAILS" = "Соедините кабелем ваш %@ с компьютером Mac или PC.\nОткройте iTunes.\nВыберите ваш %@.\nВыберите «Общие файлы» в меню слева и найдите VLC.\nПеренесите свои файлы.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS" = "Подключите ваш %@ к той же сети, к которой подключен ваш компьютер.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS" = "Включите опцию \"Загрузка через WiFi\" в боковом меню. Введите адрес в браузере на вашем компьютере и загружайте медиафайлы.";
"FIRST_STEPS_CLOUDS" = "\"Облака\"";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS" = "Загрузите ваши медиаданные в Google Drive или Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS" = "Откройте боковое меню и выберите одно из Облачных хранилищ для доступа, загрузки или просмотра ваших медиафайлов.";
"FIRST_STEPS_PLAYBACK" = "Воспроизведение";
"FIRST_STEPS_FLOSS" = "VLC для iOS является бесплатным и открытым программным обеспечением, разрабатываемым на добровольной основе. Надеемся, что вам нравится то, что мы делаем.";

"FIRST_STEPS_TIME" = "Время";
"FIRST_STEPS_ASPECT" = "Формат кадра";
"FIRST_STEPS_SPEED" = "Скорость";
"FIRST_STEPS_REPEAT" = "Повтор";
"FIRST_STEPS_SUBTITLES" = "Субтитры";
"FIRST_STEPS_AUDIO" = "Аудиодорожки";
"FIRST_STEPS_POSITION" = "Позиция";

"PLEX_CHECK_ACCOUNT" = "Проверьте свой аккаунт Plex в настройках";
"PLEX_ERROR_ACCOUNT" = "Ошибка авторизации в Plex";

"UNAUTHORIZED" = "Не авторизован";

"SERVER" = "Сервер";
"SERVER_PORT" = "Порт";
"NO_SERVER_FOUND" = "Сервер не найден";
"NO_RECENT_STREAMS" = "Нет ранее воспроизводимых потоков";

"WEBINTF_TITLE" = "Доступ через WiFi";
"WEBINTF_DROPFILES" = "Добавление файлов";
"WEBINTF_DROPFILES_LONG" = "Перенесите файлы в окно, чтобы добавить их в %@.<br>Также вы можете нажать кнопку «+» и воспользоваться диалогом выбора файла.";
"WEBINTF_DOWNLOADFILES" = "Загрузка файлов";
"WEBINTF_DOWNLOADFILES_LONG" = "Просто щёлкните файл, который вы хотите скачать с %@.";
"WEBINTF_TITLE_ATV" = "Удаленное воспроизведение";
"WEBINTF_DROPFILES_LONG_ATV" = "Перенесите файлы в окно, чтобы добавить их в %@<br>Также вы можете нажать кнопку «+» и воспользоваться диалогом выбора файла.";
"WEBINTF_URL_SENT" = "URL успешно отослан.";
"WEBINTF_URL_EMPTY" = "URL не может быть пустым.";
"WEBINTF_URL_INVALID" = "URL не верен.";



"VOLUME" = "Громкость";
"DURATION" = "Длительность";
"TITLE" = "Название";

// strings from VLCKit

// accessibility labels for the playlist


"LONGPRESS_TO_STOP" = "Нажмите и удерживайте, чтобы остановить воспроизведение.";

// ATV specific
"AUDIO_INFO_VC_TITLE" = "Аудио";
"CLOUD_LOGIN_LONG" = "Для доступа к облачным сервисам войдите в iCloud на этом Apple TV и на iOS-устройстве с одинаковым Apple ID и включите Keychain Sharing (Общая цепочка ключей) в System Settings (Параметры системы).\nПосле этого подключитесь к выбранному Вами облачному провайдеру, используя приложение VLC на iOS-устройстве. Наконец, выберите это на данном экране.";
"ENTER_URL" = "Введите URL для воспроизведения";
"HTTP_SERVER_ON" = "Отключить удаленное воспроизведение";
"HTTP_SERVER_OFF" = "Включить удаленное воспроизведение";
"CACHED_MEDIA" = "Медиаобьекты в кэше";
"CACHED_MEDIA_LONG" = "Медиаобьекты, показанные здесь, сохранены локально на Вашем Apple TV. Имейте в виду, что этот контент может быть удален операционной системой, когда VLC не запущен, в случае нехватки дискового пространства на Вашем устройстве.";
"DOWNLOAD_SUBS_FROM_OSO" = "Скачать субтитры с OpenSubtitles.org...";
"FOUND_SUBS" = "Субтитры найдены";
"USE_SPDIF" = "Использовать сквозной вывод (S/PDIF)";

"PLAYBACK" = "Воспроизведение";
"REPEAT_MODE" = "Повторение";
"REPEAT_DISABLED" = "Отключено";
"REPEAT_SINGLE" = "Один раз";
"REPEAT_FOLDER" = "Папка";

// Local Network Service Names
"UPNP_LONG" = "Universal Plug'n'Play (UPnP)";
"UPNP_SHORT" = "UPnP";

"PLEX_LONG" = "Plex Media Server (через Bonjour)";
"PLEX_SHORT" = "Plex";

"FTP_LONG" = "Протокол передачи файлов (FTP)";
"FTP_SHORT" = "FTP";

"BONJOUR_FILE_SERVERS" = "Файловый сервер Bonjour";
"DSM_WORKGROUP" = "Рабочая группа";

"URL_NOT_SUPPORTED" = "Заданный адрес нельзя открыть.";

// Insert %@ where play-pause-glyph should be placed
"DELETE_ITEM_HINT" = "Нажмите %@ для удаления"; /* Insert %@ where play-pause-glyph should be placed */

"DELETE_INVALID_MESSAGE" = "Удалить выделенное нельзя";
"DELETE_INVALID_TITLE" = "Некорректное выделение";
"DELETE_MESSAGE" = "Подтверждение удаления выделенных файлов";
"DELETE_TITLE" = "Удаление выделенных файлов";

//Drag and Drop
"THIS_FILE" = "Этот файл";
"NOT_SUPPORTED_FILETYPE" = "%@ имеет тип, который не поддерживается VLC";
"FILE_EXISTS" = "%@ уже существует";

"PROTOCOL_NOT_SELECTED" = "Протокол не выбран";
"Settings" = "Настройки";

"CANCEL" = "Отмена";
"ERROR" = "Ошибка";
"OK" = "ОК";
"SORT" = "Сортировка";
"SORT_BY" = "Сортировать по";
"VIDEO" = "Видео";

// MediaViewController Swipable Header
"ALBUMS" = "Альбомы";
"ARTISTS" = "Исполнители";
"EPISODES" = "Эпизоды";
"GENRES" = "Жанры";
"MOVIES" = "Фильмы";
"SONGS" = "Композиции";
"PLAYLISTS" = "Плейлисты";

"MODIFIED_DATE" = "по дате изменения";
"NAME" = "по имени";

//EDIT
"ADD_TO_PLAYLIST" = "Добавить в плейлист";

"PLAYLIST_PLACEHOLDER" = "Playlist title";
"PLAYLIST_DESCRIPTION" = "Choose a title for your new Playlist";

"RENAME_PLACEHOLDER" = "New title";
"ERROR_RENAME_FAILED" = "Renaming failed";
"ERROR_EMPTY_NAME" = "The title can't be empty";

// Sort

"HEADER_TITLE_SORT" = "Sort by";

// VLCMediaLibraryKit - Sorting Criteria

"ALPHA" = "Alphanumerically";
"DURATION" = "Длительность";
"INSERTION_DATE" = "Insertion date";
"LAST_MODIFICATION_DATE" = "Last modification date";
"RELEASE_DATE" = "Release date";
"FILE_SIZE" = "File size";
"ARTIST" = "Artist";
"PLAY_COUNT" = "Play count";
"ALBUM" = "Album";
"FILENAME" = "Filename";
"TRACK_NUMBER" = "Track number";
